<?xml version="1.0" encoding="utf-8"?>
<nvi>
	<properties>
		<string name="DefaultInstallText" value="${{InstallProgressText}}" />
		<string name="DefaultUninstallText" value="${{UninstallProgressText}}" />
	</properties>
	<strings>
    <string name="GFExperienceTitle" value="GeForce Experience" />
		<localized locale="0x0409">
		  <string name="InstallProgressText" value="Installing ${{GFExperienceTitle}} Components..." />
		  <string name="UninstallProgressText" value="Removing ${{GFExperienceTitle}} Components..." />
		</localized>
		<!-- Strings below are build from a mix of provided localization plus Installing/Removing 
         language from the installer core localization files that define Install/Remove text. -->
		<!-- Arabic - Saudi Arabia -->
		<localized locale="0x0401">
		  <string name="InstallProgressText" value="تثبيت مكونات ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="إزالة مكونات ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Czech -->
		<localized locale="0x0405">
		  <string name="InstallProgressText" value="Instalace komponent ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Odebírání komponent ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Danish -->
		<localized locale="0x0406">
		  <string name="InstallProgressText" value="Installerer komponenter til ${{GFExperienceTitle}} ..." />
		  <string name="UninstallProgressText" value="Fjerner komponenter til ${{GFExperienceTitle}} ..." />
		</localized>
		<!-- German - Germany -->
		<localized locale="0x0407">
		  <string name="InstallProgressText" value="Komponenten von ${{GFExperienceTitle}} werden installiert..." />
		<string name="UninstallProgressText" value="Komponenten von ${{GFExperienceTitle}} werden entfernt..." />
		</localized>
		<!-- Greek -->
		<localized locale="0x0408">
		  <string name="InstallProgressText" value="Εγκατάσταση στοιχείων ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Αφαίρεση στοιχείων ${{GFExperienceTitle}}..." />
		</localized>
		<!-- English - United Kingdom -->
		<localized locale="0x0809">
		  <string name="InstallProgressText" value="Installing ${{GFExperienceTitle}} Components..." />
		  <string name="UninstallProgressText" value="Removing ${{GFExperienceTitle}} Components..." />
		</localized>
		<!-- Spanish - Spain (Traditional Sort) -->
		<localized locale="0x040a">
		  <string name="InstallProgressText" value="Instalación de los componentes de ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Eliminación de los componentes de ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Spanish - Mexico -->
		<localized locale="0x080a">
		  <string name="InstallProgressText" value="Instalando componentes ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Eliminando componentes ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Finnish -->
		<localized locale="0x040b">
		  <string name="InstallProgressText" value="Asentaa ${{GFExperienceTitle}}-komponentteja..." />
		  <string name="UninstallProgressText" value="Poistaa ${{GFExperienceTitle}}-komponentteja..." />
		</localized>
		<!-- French - France -->
		<localized locale="0x040c">
		  <string name="InstallProgressText" value="Installation des composants du ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Suppression des composants du ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Hebrew -->
		<localized locale="0x040d">
		  <string name="InstallProgressText" value="מתקין רכיבים ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="מסיר רכיבים ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Hungarian -->
		<localized locale="0x040e">
		  <string name="InstallProgressText" value="A(z) ${{GFExperienceTitle}} összetevőinek telepítése..." />
		  <string name="UninstallProgressText" value="A(z) ${{GFExperienceTitle}} összetevőinek eltávolítása..." />
		</localized>
		<!-- Italian - Italy -->
		<localized locale="0x0410">
		  <string name="InstallProgressText" value="Installazione dei componenti ${{GFExperienceTitle}} in corso..." />
		  <string name="UninstallProgressText" value="Rimozione dei componenti ${{GFExperienceTitle}} in corso..." />
		</localized>
		<!-- Japanese -->
		<localized locale="0x0411">
		  <string name="InstallProgressText" value="${{GFExperienceTitle}}コンポーネントをインストール中..." />
		  <string name="UninstallProgressText" value="${{title}}コンポーネントを削除中..." />
		</localized>
		<!-- Korean -->
		<localized locale="0x0412">
		  <string name="InstallProgressText" value="${{GFExperienceTitle}} 컴포넌트 설치 중..." />
		  <string name="UninstallProgressText" value="${{GFExperienceTitle}} 컴포넌트 삭제 중..." />
		</localized>
		<!-- Dutch - Netherlands -->
		<localized locale="0x0413">
		  <string name="InstallProgressText" value="Bezig met installeren van ${{GFExperienceTitle}} onderdelen..." />
		  <string name="UninstallProgressText" value="Bezig met verwijderen van ${{GFExperienceTitle}} onderdelen..." />
		</localized>
		<!-- Norwegian (Bokmål) -->
		<localized locale="0x0414">
		  <string name="InstallProgressText" value="Installerer ${{GFExperienceTitle}}-komponenter..." />
		  <string name="UninstallProgressText" value="Fjerner ${{GFExperienceTitle}}-komponenter..." />
		</localized>
		<!-- Polish -->
		<localized locale="0x0415">
		  <string name="InstallProgressText" value="Instalowanie składników ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Usuwanie składników ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Portuguese - Portugal -->
		<localized locale="0x0816">
		  <string name="InstallProgressText" value="A instalar componentes do ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="A remover componentes do ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Portuguese - Brazil -->
		<localized locale="0x0416">
		  <string name="InstallProgressText" value="Instalando componentes ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Removendo componentes ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Russian -->
		<localized locale="0x0419">
		  <string name="InstallProgressText" value="Установка компонентов ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Удаление компонентов ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Slovak -->
		<localized locale="0x041b">
		  <string name="InstallProgressText" value="Inštalujú sa súčasti ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Odstraňujú sa súčasti ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Slovenian -->
		<localized locale="0x0424">
		  <string name="InstallProgressText" value="Nameščanje ${{GFExperienceTitle}} komponent..." />
		  <string name="UninstallProgressText" value="Odstranjevanje ${{GFExperienceTitle}} komponent..." />
		</localized>
		<!-- Swedish -->
		<localized locale="0x041d">
		  <string name="InstallProgressText" value="Installerar komponenter för ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="Tar bort komponenter för ${{GFExperienceTitle}}..." />
		</localized>
		<!-- Thai -->
		<localized locale="0x041e">
		  <string name="InstallProgressText" value="กำลังติดตั้งส่วนประกอบของ ${{GFExperienceTitle}}..." />
		  <string name="UninstallProgressText" value="กำลังนำส่วนประกอบของ ${{GFExperienceTitle}} ออก..." />
		</localized>
		<!-- Turkish -->
		<localized locale="0x041f">
		  <string name="InstallProgressText" value="${{GFExperienceTitle}} bileşenleri kuruluyor..." />
		  <string name="UninstallProgressText" value="${{GFExperienceTitle}} bileşenleri kaldırılıyor..." />
		</localized>
		<!-- Chinese - People's Republic of China -->
		<localized locale="0x0804">
		  <string name="InstallProgressText" value="安装 ${{GFExperienceTitle}} 组件..." />
		  <string name="UninstallProgressText" value="移除 ${{GFExperienceTitle}} 组件..." />
		</localized>
		<!-- Chinese - Taiwan -->
		<localized locale="0x0404">
		  <string name="InstallProgressText" value="正在安裝 ${{GFExperienceTitle}} 元件..." />
		  <string name="UninstallProgressText" value="正在移除 ${{GFExperienceTitle}} 元件..." />
		</localized>
	</strings>
</nvi>